/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
/*sys-body-start*/
body{;background-image:url('https://m.briankreed.com/events/eventspic/202103/20210312193544112.jpg');background-repeat:repeat-y;background-size:cover;background-attachment:fixed;background-position:top center}
body a:hover{opacity:0.8}

/*sys-body-end*/
/*sys-group-start*/
.plugin_timer{;background-color:#344EBA;color:#ffffff}
.plugin_timer a{;color:#ffffff}
.plugin_timer a:visited{;color:#ffffff}
.plugin_timer a:hover{opacity:0.7}
.box-group.box-group-1918{;color:#ffffff}
.box-group.box-group-1918 a{;color:#ffffff}
.box-group.box-group-1918 a:visited{;color:#ffffff}
.box-group.box-group-1918 a:hover{opacity:0.7}
.box-group.box-group-1925{;color:#ffffff}
.box-group.box-group-1925 a{;color:#ffffff}
.box-group.box-group-1925 a:visited{;color:#ffffff}
.box-group.box-group-1925 a:hover{opacity:0.7}
.box-group.box-group-1922{;color:#ffffff}
.box-group.box-group-1922 a{;color:#ffffff}
.box-group.box-group-1922 a:visited{;color:#ffffff}
.box-group.box-group-1922 a:hover{opacity:0.7}
.box-group.box-group-3060{;color:#ffffff}
.box-group.box-group-3060 a{;color:#ffffff}
.box-group.box-group-3060 a:visited{;color:#ffffff}
.box-group.box-group-3060 a:hover{opacity:0.7}
.box-group.box-group-1931{;color:#ffffff}
.box-group.box-group-1931 a{;color:#ffffff}
.box-group.box-group-1931 a:visited{;color:#ffffff}
.box-group.box-group-1931 a:hover{opacity:0.7}
.box-group.box-group-1960{;color:#ffffff}
.box-group.box-group-1960 a{;color:#ffffff}
.box-group.box-group-1960 a:visited{;color:#ffffff}
.box-group.box-group-1960 a:hover{opacity:0.7}
.box-group.box-group-1937{;color:#ffffff}
.box-group.box-group-1937 a{;color:#ffffff}
.box-group.box-group-1937 a:visited{;color:#ffffff}
.box-group.box-group-1937 a:hover{opacity:0.7}
.box-group.box-group-1924{;color:#ffffff}
.box-group.box-group-1924 a{;color:#ffffff}
.box-group.box-group-1924 a:visited{;color:#ffffff}
.box-group.box-group-1924 a:hover{opacity:0.7}
.box-group.box-group-1926{;color:#ffffff}
.box-group.box-group-1926 a{;color:#ffffff}
.box-group.box-group-1926 a:visited{;color:#ffffff}
.box-group.box-group-1926 a:hover{opacity:0.7}
.box-group.box-group-1927{;color:#ffffff}
.box-group.box-group-1927 a{;color:#ffffff}
.box-group.box-group-1927 a:visited{;color:#ffffff}
.box-group.box-group-1927 a:hover{opacity:0.7}
.box-group.box-group-1920{;color:#ffffff}
.box-group.box-group-1920 a{;color:#ffffff}
.box-group.box-group-1920 a:visited{;color:#ffffff}
.box-group.box-group-1920 a:hover{opacity:0.7}

/*sys-group-end*/

/*sys-copyright-start*/

/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#344EBA ;width:100%;}
.header .menulist li{;color:#ffffff;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;color:#ffffff;}
.header .menulist li:hover,.header .menulist li a:hover{;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:50px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/
#box_group_1922 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:after{background: #5f77c6;}
#box_group_1922 .box-slicestyle.box_style0  .agenda-list .tab-nav li{border: 1px solid #3d6de7;}
#box_group_1922 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on{background: #5f77c6;color: inherit;}
#box_group_1922 .box-slicestyle.box_style0  .agenda-list .tab-nav li.on::after{border-top: 8px solid #5f77c6;}
#box_group_1922 .box-slicestyle.box_style0  .agenda-list .agenda-item ul li:before{background:#3d6de7;}
#box_group_1922 .box-slicestyle.box_style0  .agenda-list .agenda-item.agenda-topic ul li.topic .title{color: #5f77c6;}


/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/
#box_group_1926 .box-map.box-map2 .map-traffic{background-color:#ffca00;}
#box_group_1926 .box-map.box-map2 .map-traffic .name{}"


/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/
#box_group_1924 .box-slicestyle .cooperation-list .ticket-item .item-hd {color:#ffffff;background:none;background-background-image:url('https://m.briankreed.com/events/eventspic/202106/20210601135507464.png');backgroun-size:cover;}

/*sys-plugin_cooperation-end*/

/*sys-plugin_contact-start*/
.box-slicestyle .contact-list li{color: #ffffff;}
.box-slicestyle .contact-list li div.title{color:rgba(253,254,255,1);background-color:rgba(11,24,72,1);}
.box-slicestyle .contact-list li div.title::after{background:rgba(243,94,28,1);}


/*sys-plugin_contact-end*/


/*sys-plugin_fluidlist-start*/
#box_group_1929 .box-slicestyle .fluid-list li .mask .title{color: #ffffff;}
#box_group_1931 .box-slicestyle .fluid-list li .mask .title{color: #ffffff;}

/*sys-plugin_fluidlist-end*/

/*sys-plugin_process-start*/
#box_group_1937 .box-slicestyle .lc-list dl:hover dd b {background:rgba(255,255,255,1);color:rgba(235,114,22,1)}
#box_group_1937 .box-slicestyle .lc-list dd b{border-color:rgba(255,255,255,1);}
#box_group_1937 .box-slicestyle .lc-list dd b{background-color:#ffffff;}
#box_group_1937 .box-slicestyle .lc-list > i.hr{border-color:#ffffff;}
#box_group_1937 .box-slicestyle .lc-list dl dt span.date{color:rgba(255,255,255,1)}


/*sys-plugin_process-end*/

/*sys-plugin_summitcontent-start*/
#box_group_1919 .box-slicestyle .event-SummitContent-list li{background-color:rgba(244,113,25,1);border-radius:10px;background-image:}
#box_group_1919 .box-slicestyle .event-SummitContent-list li .tit{color:#ffffff;}
#box_group_1919 .box-slicestyle .event-SummitContent-list li .desc{color:rgba(255,255,255,1);}

/*sys-plugin_summitcontent-end*/

/*sys-contact-start*/

/*sys-contact-end*/

/*sys-plugin_scolltop-start*/
.box-scoll{width:50px}
.box-scoll li{width:50px;height:50px;line-height:50px}
.box-scoll li{border-radius:0;}

/*sys-plugin_scolltop-end*/

/**************系统自定义样式end****************/

.fluid-list li .mask .desc{font-size:13px;font-weight:normal;}
.box-contact .contact{display:none;}

@media screen and (max-width: 668px){
.fluid-list li .title{top:15px !important;}
.fluid-list li .mask .desc{padding:5px 20px;}
}
@media screen and (max-width: 414px){
.banner, .banner ul, .banner ul li{height:140px !important;}
}
@media screen and (max-width: 375px){
.banner, .banner ul, .banner ul li{height:120px !important;}
}